Jump to content


[0.9.18] Battle Assistant

spg pov expert arty

  • Please log in to reply
123 replies to this topic

TheHQ #41 Posted Apr 03 2016 - 21:06

    Captain

  • Players
  • 28112 battles
  • 1,315
  • Member since:
    02-15-2013
update for 9.14.1?

Chiefret #42 Posted Apr 20 2016 - 19:55

    Sergeant

  • Players
  • 19273 battles
  • 127
  • [PTSD_] PTSD_
  • Member since:
    11-17-2013
Is this mod going to be updated for 9.14.1?

reven86 #43 Posted Apr 20 2016 - 20:06

    Corporal

  • -Players-
  • 0 battles
  • 78
  • Member since:
    08-23-2014
It's the same as for 0.9.14. just extract the contents of the archive into res_mods/0.9.14.1 folder

Armorshatter #44 Posted Apr 24 2016 - 22:44

    Private

  • -Players-
  • 0 battles
  • 1
  • Member since:
    04-24-2016

Hi, perk Eagle Eye does not work with this mod :( Can you fix it? When i have Eagle Eye on any tank(not only in arty) and your mod then it write only this and does not show any damaged modules:

this

 


Edited by Armorshatter, Apr 24 2016 - 22:47.


reven86 #45 Posted Apr 24 2016 - 23:05

    Corporal

  • -Players-
  • 0 battles
  • 78
  • Member since:
    08-23-2014

View PostArmorshatter, on Apr 25 2016 - 00:44, said:

Hi, perk Eagle Eye does not work with this mod :( Can you fix it? When i have Eagle Eye on any tank(not only in arty) and your mod then it write only this and does not show any damaged modules:

this

 

 

It's how it's indended to be. When you first hit an enemy or mark it with 'support with fire' marker, the Eagle Eye starts to track damaged modules for this tank, you don't need to hold you mouse on the enemy anymore. At this time you'll the text "Expert: <player name>" which indicates that the enemy is tracked. If no modules are shown then no are damaged. When you destroy the enemy Eagle Eye stops tracking an enemy and you see a text "Expert: OFF". If you don't want to have Eagle Eye working this way, open mod_battle_assistant.txt with notepad and find the line "expert:" and change then the line "enabled: true" to "enabled: false" next to it.



Avalon304 #46 Posted May 04 2016 - 01:21

    Major

  • Players
  • 14742 battles
  • 4,927
  • Member since:
    09-04-2012

View Postreven86, on Apr 24 2016 - 14:05, said:

 

It's how it's indended to be. When you first hit an enemy or mark it with 'support with fire' marker, the Eagle Eye starts to track damaged modules for this tank, you don't need to hold you mouse on the enemy anymore. At this time you'll the text "Expert: <player name>" which indicates that the enemy is tracked. If no modules are shown then no are damaged. When you destroy the enemy Eagle Eye stops tracking an enemy and you see a text "Expert: OFF". If you don't want to have Eagle Eye working this way, open mod_battle_assistant.txt with notepad and find the line "expert:" and change then the line "enabled: true" to "enabled: false" next to it.

 

Does changing expert to false return Eagle Eye back to its regular function?

reven86 #47 Posted May 04 2016 - 04:58

    Corporal

  • -Players-
  • 0 battles
  • 78
  • Member since:
    08-23-2014

View PostAvalon304, on May 04 2016 - 03:21, said:

 

Does changing expert to false return Eagle Eye back to its regular function?

 

yes

MidoDR #48 Posted May 29 2016 - 17:03

    Corporal

  • -Players-
  • 31985 battles
  • 53
  • Member since:
    12-28-2014
Hello, any chance that this great mod will be updated to 9.15?

_tube_ #49 Posted May 29 2016 - 17:35

    Corporal

  • Players
  • 9066 battles
  • 38
  • [AR-15] AR-15
  • Member since:
    03-10-2011
QuickyBaby's XVM mod includes BA, and is updated for 9.15

DaryaKonstantin #50 Posted Jun 02 2016 - 00:03

    Corporal

  • Players
  • 9118 battles
  • 11
  • [-FBS-] -FBS-
  • Member since:
    04-03-2011
Does anyone know if this is compatible/included in the OMC modpack?

reven86 #51 Posted Jul 31 2016 - 17:48

    Corporal

  • -Players-
  • 0 battles
  • 78
  • Member since:
    08-23-2014
updated for 0.9.15.1

BlasFemy #52 Posted Jul 31 2016 - 22:48

    Captain

  • Players
  • 65324 battles
  • 1,233
  • Member since:
    06-09-2012

View Postbulefico, on Apr 19 2015 - 08:28, said:

there is one thing i found out recently.when u use this aim u cant use fire ext. with quick  button

 

this is a known bug, not the ba

 



MedMarine64 #53 Posted Aug 12 2016 - 04:46

    Corporal

  • Players
  • 53140 battles
  • 37
  • [-LOST] -LOST
  • Member since:
    06-02-2012

Tried to re-install this mod from Your link. Games folder WoT and where is it hiding?

In game it is not working

What have I missed, again....?

 



CurtisWBrown #54 Posted Aug 12 2016 - 16:40

    Corporal

  • Players
  • 14656 battles
  • 12
  • Member since:
    07-27-2013

I was looking for the new Battle Assistant mod for the 9.15.1.1 micro update.  In the past I have always downloaded this mod off the webpage   http://worldof-tanks...modification/  

 

Interesting that this page shows up on Chrome google search but not an Internet Explorer google search.  Also the actual download file is missing from the above page.


Edited by CurtisWBrown, Aug 12 2016 - 16:41.


Aslain #55 Posted Aug 12 2016 - 23:06

    Major

  • Beta Testers
  • 88 battles
  • 2,694
  • Member since:
    07-20-2010

View PostCurtisWBrown, on Aug 12 2016 - 16:40, said:

I was looking for the new Battle Assistant mod for the 9.15.1.1 micro update.  In the past I have always downloaded this mod off the webpage   http://worldof-tanks...modification/  

 

Interesting that this page shows up on Chrome google search but not an Internet Explorer google search.  Also the actual download file is missing from the above page.

 

Forget this page you linked is one of the most missleading mod website I ever saw. It's automaticaly renaming mod version and fooling people about new versions....

 

Real "website" for Battle Assistant is http://forum.worldof...topic/1389614-0 which is also linked in the OP.


Edited by Aslain, Aug 12 2016 - 23:07.


V_A_C_A #56 Posted Aug 15 2016 - 14:59

    Captain

  • -Players-
  • 15347 battles
  • 1,188
  • Member since:
    06-02-2015
For the first time since I started playing WoT, I installed the XVM...
And why that? Because it's missing the 9.15.1.1 BA link.
The QuickyBaby XVM includes the BA, so... I downloaded it, and it's working fine (but I think that XVM gives WAY many informations about the players :( - and I don't think this is fairplay).

LOUD_METAL #57 Posted Aug 20 2016 - 07:22

    Captain

  • -Players-
  • 9607 battles
  • 1,316
  • Member since:
    08-15-2014

View Postreven86, on Jul 31 2016 - 08:48, said:

updated for 0.9.15.1

 

I can't get it to work. What might I be doing wrong?

V_A_C_A #58 Posted Aug 22 2016 - 14:29

    Captain

  • -Players-
  • 15347 battles
  • 1,188
  • Member since:
    06-02-2015

View PostLOUD_METAL, on Aug 20 2016 - 03:22, said:

 

I can't get it to work. What might I be doing wrong?

 

Now we are on patch 9.15.1.1... the version for 9.15.1 will not work on the actual patch.

LOL_i_CLICKED_u #59 Posted Sep 02 2016 - 09:57

    Sergeant

  • Players
  • 22694 battles
  • 140
  • Member since:
    06-02-2013
I'm using it in 9.15.1.1


BootyPlunderer #60 Posted Sep 02 2016 - 14:44

    Sergeant

  • Players
  • 13532 battles
  • 110
  • Member since:
    02-24-2013

View PostLOL_i_CLICKED_u, on Sep 02 2016 - 09:57, said:

I'm using it in 9.15.1.1

 

Did you do anything different?  It's not working for me.





Also tagged with spg, pov, expert, arty

1 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users